/* Custom scrollbar color for Webkit browsers (Chrome, Safari, Edge) */
::-webkit-scrollbar {
  width: 12px; /* Width of the scrollbar */
}

::-webkit-scrollbar-thumb {
  background-color: #a8784a; /* lbbrown */
  border-radius: 6px;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #8d6238; /* darker brown on hover */
}

::-webkit-scrollbar-track {
  background: #f2eae4; /* lbcream */
  border-radius: 6px;
}

/* Firefox scrollbar customization */
html {
  scrollbar-color: #a8784a #f2eae4; /* lbbrown thumb / lbcream track */
  scrollbar-width: thin;
}

.no-scrollbar-8080 {
  -ms-overflow-style: none; /* IE dan Edge */
  scrollbar-width: none; /* Firefox */
}
.no-scrollbar-8080::-webkit-scrollbar {
  display: none; /* Chrome, Safari, Opera */
}
